.elementor-2886 .elementor-element.elementor-element-6c31a187 > .elementor-container > .elementor-column > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}
.elementor-2886 .elementor-element.elementor-element-6c31a187:not(.elementor-motion-effects-element-type-background),
.elementor-2886 .elementor-element.elementor-element-6c31a187 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: transparent;
  background-image: linear-gradient(180deg, rgba(194, 203, 210, 0.33) 0%, #ffffff 100%);
}
.elementor-2886 .elementor-element.elementor-element-6c31a187 > .elementor-container {
  min-height: 160px;
}
.elementor-2886 .elementor-element.elementor-element-6c31a187 {
  border-style: solid;
  border-width: 0px 0px 0px 0px;
  border-color: #bf9f00;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-2886 .elementor-element.elementor-element-6c31a187 > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-bc-flex-widget .elementor-2886 .elementor-element.elementor-element-175fe0ce.elementor-column .elementor-widget-wrap {
  align-items: center;
}
.elementor-2886
  .elementor-element.elementor-element-175fe0ce.elementor-column.elementor-element[data-element_type='column']
  > .elementor-widget-wrap.elementor-element-populated {
  align-content: center;
  align-items: center;
}
.elementor-widget-theme-site-logo .widget-image-caption {
  color: var(--e-global-color-text);
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}
.elementor-2886 .elementor-element.elementor-element-3aa90027 {
  text-align: start;
}
.elementor-2886 .elementor-element.elementor-element-3aa90027 img {
  width: 200px;
}
.elementor-widget-text-editor {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
  color: var(--e-global-color-text);
}
.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
  background-color: var(--e-global-color-primary);
}
.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap,
.elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap {
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}
.elementor-2886 .elementor-element.elementor-element-5fd16c18 > .elementor-widget-container {
  margin: -15px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-2886 .elementor-element.elementor-element-5fd16c18 {
  font-family: 'Roboto', Sans-serif;
  font-size: 12px;
  font-weight: 400;
  color: #000000;
}
.elementor-bc-flex-widget .elementor-2886 .elementor-element.elementor-element-d9e0961.elementor-column .elementor-widget-wrap {
  align-items: center;
}
.elementor-2886
  .elementor-element.elementor-element-d9e0961.elementor-column.elementor-element[data-element_type='column']
  > .elementor-widget-wrap.elementor-element-populated {
  align-content: center;
  align-items: center;
}
.elementor-widget-icon-box.elementor-view-stacked .elementor-icon {
  background-color: var(--e-global-color-primary);
}
.elementor-widget-icon-box.elementor-view-framed .elementor-icon,
.elementor-widget-icon-box.elementor-view-default .elementor-icon {
  fill: var(--e-global-color-primary);
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}
.elementor-widget-icon-box .elementor-icon-box-title,
.elementor-widget-icon-box .elementor-icon-box-title a {
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  font-weight: var(--e-global-typography-primary-font-weight);
}
.elementor-widget-icon-box .elementor-icon-box-title {
  color: var(--e-global-color-primary);
}
.elementor-widget-icon-box:has(:hover) .elementor-icon-box-title,
.elementor-widget-icon-box:has(:focus) .elementor-icon-box-title {
  color: var(--e-global-color-primary);
}
.elementor-widget-icon-box .elementor-icon-box-description {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
  color: var(--e-global-color-text);
}
.elementor-2886 .elementor-element.elementor-element-524a81d7 .elementor-icon-box-wrapper {
  align-items: center;
  text-align: center;
  gap: 10px;
}
.elementor-2886 .elementor-element.elementor-element-524a81d7 .elementor-icon-box-title {
  margin-block-end: 5px;
  color: #012c6d;
}
.elementor-2886 .elementor-element.elementor-element-524a81d7.elementor-view-stacked .elementor-icon {
  background-color: #2581fe;
}
.elementor-2886 .elementor-element.elementor-element-524a81d7.elementor-view-framed .elementor-icon,
.elementor-2886 .elementor-element.elementor-element-524a81d7.elementor-view-default .elementor-icon {
  fill: #2581fe;
  color: #2581fe;
  border-color: #2581fe;
}
.elementor-2886 .elementor-element.elementor-element-524a81d7 .elementor-icon-box-title,
.elementor-2886 .elementor-element.elementor-element-524a81d7 .elementor-icon-box-title a {
  font-size: 21px;
}
.elementor-2886 .elementor-element.elementor-element-524a81d7 .elementor-icon-box-description {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}
.elementor-2886 .elementor-element.elementor-element-589265d4 > .elementor-container > .elementor-column > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}
.elementor-2886 .elementor-element.elementor-element-589265d4:not(.elementor-motion-effects-element-type-background),
.elementor-2886 .elementor-element.elementor-element-589265d4 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #012c6d;
}
.elementor-2886 .elementor-element.elementor-element-589265d4 {
  border-style: solid;
  border-width: 3px 0px 0px 0px;
  border-color: #bf9f00;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-2886 .elementor-element.elementor-element-589265d4 > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-theme-builder-content-area {
  height: 400px;
}
.elementor-location-header:before,
.elementor-location-footer:before {
  content: '';
  display: table;
  clear: both;
}
@media (max-width: 1024px) {
  .elementor-2886 .elementor-element.elementor-element-6c31a187 {
    padding: 0px 20px 0px 20px;
  }
  .elementor-2886 .elementor-element.elementor-element-524a81d7 .elementor-icon-box-title,
  .elementor-2886 .elementor-element.elementor-element-524a81d7 .elementor-icon-box-title a {
    font-size: 13px;
  }
  .elementor-2886 .elementor-element.elementor-element-589265d4 {
    padding: 10px 10px 10px 10px;
  }
}
@media (max-width: 767px) {
  .elementor-2886 .elementor-element.elementor-element-6c31a187 > .elementor-container {
    min-height: 100px;
  }
  .elementor-2886 .elementor-element.elementor-element-6c31a187 {
    border-width: 0px 0px 2px 0px;
    padding: 20px 20px 20px 20px;
  }
  .elementor-2886 .elementor-element.elementor-element-175fe0ce > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
  }
  .elementor-2886 .elementor-element.elementor-element-3aa90027 {
    text-align: center;
  }
  .elementor-2886 .elementor-element.elementor-element-3aa90027 img {
    width: 204px;
  }
  .elementor-2886 .elementor-element.elementor-element-5fd16c18 > .elementor-widget-container {
    margin: 8px 0px 0px 0px;
  }
  .elementor-2886 .elementor-element.elementor-element-5fd16c18 {
    text-align: center;
    font-size: 18px;
    line-height: 1.3em;
  }
  .elementor-2886 .elementor-element.elementor-element-d9e0961 {
    width: 100%;
  }
  .elementor-2886 .elementor-element.elementor-element-1f0ac7d5 {
    width: 33%;
  }
  .elementor-2886 .elementor-element.elementor-element-7d1462a0 {
    width: 34%;
  }
  .elementor-2886 .elementor-element.elementor-element-524a81d7 .elementor-icon {
    font-size: 25px;
  }
  .elementor-2886 .elementor-element.elementor-element-589265d4 {
    padding: 20px 20px 20px 20px;
  }
  .elementor-2886 .elementor-element.elementor-element-3fb14f8e {
    width: 20%;
  }
  .elementor-2886 .elementor-element.elementor-element-46db00ce {
    width: 80%;
  }
}
@media (min-width: 768px) {
  .elementor-2886 .elementor-element.elementor-element-175fe0ce {
    width: 33.158%;
  }
  .elementor-2886 .elementor-element.elementor-element-d9e0961 {
    width: 66.842%;
  }
  .elementor-2886 .elementor-element.elementor-element-3fb14f8e {
    width: 71.053%;
  }
  .elementor-2886 .elementor-element.elementor-element-46db00ce {
    width: 28.947%;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-2886 .elementor-element.elementor-element-175fe0ce {
    width: 20%;
  }
  .elementor-2886 .elementor-element.elementor-element-d9e0961 {
    width: 80%;
  }
}
